import { system, world } from "@minecraft/server";

world.afterEvents.playerPlaceBlock.subscribe((skibidi) => {

    system.run(() => {
        const block = skibidi.block;
        const location = block.location;
        const dimension = block.dimension;
        const player = skibidi.player;
        if (block.typeId === "stupidstuff:toilet_skibidi") {
            dimension.createExplosion(location, 4, { causesFire: true });
            player.sendMessage("That's not very skibidi...");

        };
    });
});